LINUX.ORG.RU

как поставить эти пакеты?


0

0

#dpkg -i gaim_1.1.0-1_i386.deb
(Reading database ... 111307 files and directories currently installed.)
Preparing to replace gaim 1:1.1.0-1 (using gaim_1.1.0-1_i386.deb) ...
Unpacking replacement gaim ...
dpkg: dependency problems prevent configuration of gaim:
gaim depends on perl (>= 5.8.4-4); however:
Package perl is not configured yet.
dpkg: error processing gaim (--install):
dependency problems - leaving unconfigured
Errors were encountered while processing:
gaim

# dpkg --configure perl
dpkg: dependency problems prevent configuration of perl:
perl depends on perl-modules (>= 5.8.4-4); however:
Package perl-modules is not configured yet.
dpkg: error processing perl (--configure):
dependency problems - leaving unconfigured
Errors were encountered while processing:
perl

# dpkg --configure perl-modules
dpkg: dependency problems prevent configuration of perl-modules:
perl-modules depends on perl (>= 5.8.4-1); however:
Package perl is not configured yet.
dpkg: error processing perl-modules (--configure):
dependency problems - leaving unconfigured
Errors were encountered while processing:
perl-modules

и чего это за замкнутый круг получается?
Или я совсем все не так делаю?

anonymous

Re: как поставить эти пакеты?

В дебиане есть программа dpkg-reconfigure.

mikhail ()

Re: как поставить эти пакеты?

Одновременно делай. Т.е. dpkg --configure perl-modules perl А потом gaim.

Bac9 ()

Re: как поставить эти пакеты?

А apt-get'ом не судьба было воспользоваться?

watashiwa_daredeska ★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.